#ket-qua-loc {
	tr:hover td:first-child span{
		float: right;
		&:after {
			color: var( --white );
			content: '\f067';
			font-family: "Font Awesome 5 Free";
			font-size: 12px;
		}
	}
}

.danh-muc-moi-wrapper {
	width: 260px;
	background: white;
	padding: 30px 30px 100px;
	position: fixed;
	top: 48%;
	left: 15%;
	z-index: 3;
	h4 {
		margin: 0 0 12px 0;
	}
	.danh-muc__tao-moi {
		padding: 0;
		position: relative;
		input[type="text"] {
			border-radius: 2px 0 0 2px;
			background: var( --light-2 );
			width: 100%;
			color: var( --dark-1 );
			@include placeholder() {
				color: inherit;
			}
		}
		button[type="submit"] {
			background: var( --dark-2 );
			right: 0;
			top:0;
		}
	}
}

.danh-muc__da-co {
	padding: 0;
	margin: 0;
	color: var( --dark-1 );
	border-bottom: 1px solid var( --light-1 );
	margin-bottom: 10px;
	.danh-muc__item {
		position: relative;
		padding: 8px 10px;
		i {
			padding: 8px;
			display: none;
			position: absolute;
			right: 5px;
			top: 50%;
			transform: translateY(-50%);
			cursor: pointer;
		}
		&:hover {
			i {
				display: inline-block;
			}
			background: var( --light-2 );
		}
	}
}